@charset "utf-8";





#container_qa20 {
  float:right;
	padding: 0px;
	width: 630px;
	margin-top :10x;
	padding-left:0px;
	margin-right: 0px;
	padding-top: 10px;
}


.q_text {
  padding:10px 10px;
	font-size: 14px;
	font-weight: bold;
}



.a_text {
  padding:0px 10px 0px 10px;
	font-size: 12px;
	line-height:20px
}



.r_t {
  padding:0px 0px 0px 550px;
	font-size: 14px;
}




	/* left navi 
----------------------------------*/
#leftnavi {
	margin-top: 10px;
	width: 160px;
	float: left;
	padding-left:0px;
	margin-right: 0px;
}


#left_navi_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #85c23a;
	background-position: center center;
	margin: 0px;
	width: 160px;
	
		
}

#txt_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	font-weight: normal;
	line-height: 16px;
	color: #414141;
	background-color: #FFFFFF;
	padding: 5px;

	/* width: 160px; */
}


#txt_01 p{
 margin-top: 8px;
	
}

#txt_01-B {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	font-weight: normal;
	line-height: 16px;
	color: #414141;
	background-color: #e2e2e2;
	padding: 5px;
	/* width: 160px; */
	margin-bottom: 10px;
	height:190px;
}

#txt_01-B p{
 margin-top: 8px;
	
}

#01_illust {
	float: right;
	padding-right:3px;
	margin-bottom:5px;
	padding-bottom:8px;
}

#left_navi02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #85c23a;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/* width: 160px; */

}
